/**
 * GERAL
 */
.informacao {
	margin: 10px 0px;
}

.titulo_pagina {
	font-family:tahoma, Arial;
    letter-spacing: 1px;
	text-transform: capitalize;
	font-size: 24px;
	font-weight: bold;
	margin-left: 10px;
	color: #1696FF;
	text-align: center;
}


/**
 * IMÓVEIS
 */
.imovel {
	margin: 50px 0;
	text-align: left;
}

.imovel .titulo {
		font-size: 12pt;
		font-family:tahoma, Arial;
		color: #1696FF;
		font-weight: bold;
		margin: 10px 0;
}

.hor {
	clear: both;
}

.imovel .descricao {
	text-align: left;
}

.lista {
	text-align: left;
	padding-left: 20px;	
}

.lista .item {
	display: list-item;
	list-style-type:circle;
}

.imovel img {
	border: solid 4px #AFDBFF;
}

.imovel .preview {
	float: right;
}	

.imovel .thumbs {
	text-align: left;
	margin: 10px 0;
}

/**
 * MAPA
 */
#mapa {
	margin: 20px 0px;
}